# HWMultiTex enable

# Parameters

enable - True to enable hardware multitexturing, False to disable. The default HWMultiTex mode is True.

# Description

Enables or disables hardware multitexturing. Multitexturing is a technique used to display more than one texture on an object at once. Sometimes, 3D hardware has built-in support for this, so that using two textures or more per object will not be any slower than using just one. However, some cards have problems dealing with hardware multitexturing, and for these situations you have the option of disabling it. When hardware texturing isn't being used, Blitz3D will use its own software technique, which involves duplicating objects that just have one texture each.

Index
Click here to view the latest version of this page online